* {
    font-family: 'Work Sans', sans-serif;
    margin: 0;
    padding: 0;
}

header {
    background-color: #ffffff;
    grid-area: 1 / 1 / 2 / 2;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 0px 30px;
}

body {
    width: 100vw;
    /* height: 80%; */
    min-height: 500px;
    background-color: #ffffff;
    display: grid;
    grid-template-rows: 13% 87%;
    color: #000244;
}

footer {
    grid-area: 3 / 1 / 4 / 3;
    background-color: #000244;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 30% 70%;
    color: white;
}

#request-div {  
    margin-left: 50px;
    display: flex;
    flex-direction: row;
    align-items: center;
    grid-area: 1 / 1 / 2 / 5;
}

button {
    border: 1px solid #669FD2;
    padding: 15px;
    width: 75%;
    margin-bottom: 10px;
    border-radius: 10px;
    background-color: #ffffff;
    color: #000244;
    box-shadow: 0px 4px 4px 0px #aaaaaa;
    font-size: 12pt;
    cursor: pointer;
}

a {
    color: #ffffff;
}

#age-button {
    color: #ffffff;
    background-color: #999AB4;
    border-color: #999AB4;
}

h1 {
    font-size: 40pt;
    font-weight: bold;
}

input {
    width: 100%;
}

.selected-button {
    background-color: #669FD2;
    color: white;
}

.footer-img {
    margin-top: 3%;
    margin-right: 3%;
    width: 10%;
}

.bold {
    font-weight: bold;
}

.footer-div {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    justify-self: center;
    width: 90%;
    min-height: 100%;
    font-size: 11pt;
}

.footer-left {
    justify-self: right;
}

.footer-right {
    justify-self: left;
}

#popup {
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 15px;
    border-radius: 30px;
    color: #ffffff;
    background-color: #000244;
    position: absolute;
    width: 20%;
    height: 20%;
    top: 40%;
    left: 40%;
    z-index: 2;
    -webkit-animation: fadeinout 0.2s linear forwards;
    animation: fadeinout 0.2s linear forwards;
}

#close {
    width: 50%;
    height: 20%;
    box-shadow: none;
    margin-top: 15px;
    padding: 0px;
    border: none;
}

#china-div {
    width: 75%;
    color: #ffffff;
    position: relative;
    top: 10%;
    height: 45%;
    display: grid;
    grid-template-rows: 58% 4% 38%;
    text-align: center;
}

.china {
    background-color: #000244;
}

.slider-num {
    margin: 10px;
    font-weight: bold;
    font-size: 14pt;
    justify-self: center;
}

#desktop {
    width: 100vw;
    height: 88.2vh;
    min-height: 500px;
    display: grid;
    grid-template-columns: 30% 70%;
    grid-template-rows: 55% 45%;
    background-color: rgba(102, 159, 210, .3);
    background-image: url(china-map.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

#china {
    display: flex;
    align-items: center;
    justify-content: center;
    border-top-right-radius: 20px;
}

#china-transparent {
    background-color: transparent;
}

#china-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-bottom-right-radius: 20px;
}

#right {
    display: grid;
    grid-template-columns: 37.5% 62.5%;
    grid-template-rows: 85% 15%;
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 50px;
    position: relative;
    top: 10%;
    padding: 50px 35px 20px 35px;
    width: 70%;
    height: 65%;
}

.right-img {
    width: 91px;
    height: 91px;
    position: absolute;
    right: -4%;
    top: -10%;
    z-index: 10;
}

#request-demo {
    display: flex;
    align-items: flex-end;
    border-top: 1px solid #000244;
    grid-area: 2 / 1 / 3 / 3;
}

#sliderdiv {
    grid-area: 2 / 1 / 3 / 3;
    display: grid;
    grid-template-rows: 58% 4% 38%;
    position: relative;
    width: 60%;
    left: 20%;
    height: 90%;
}

.slider-info {
    display: grid;
    grid-template-columns: 55% 45%;
    border-radius: 50px 50px 0px 0px;
    background-color: rgba(255, 255, 255, 0.7)
}

.mobile-container {
    display: flex;
}

.locked-info {
    background-color: #000244;
    border-radius: 50px 50px 0px 0px;
    opacity: 0.9;
    position: absolute;
    width: 100%;
    height: 60%;
    display: none;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    color: #ffffff;
    -webkit-animation: fadeinout 1s linear forwards;
    animation: fadeinout 1s linear forwards;
}

@-webkit-keyframes fadeinout {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
  
@keyframes fadeinout {
    0% { opacity: 0; }
    100% { opacity: 1; }
}

#slider-container {
    display: grid;
    grid-template-columns: 95% 5%;
    grid-area: 1 / 1 / 2 / 3;
    justify-items: center;
    position: relative;
    width: 100%;
    align-self: flex-end;
}

#slider-div {
    display: flex;
    flex-direction: row;
    position: relative;
    width: 100%;
}

#slider {
    background-color: #ffffff;
    border-radius: 0px 0px 50px 50px;
    grid-area: 3 / 1 / 4 / 2;
    display: grid;
    grid-template-rows: 50% 50%;
    align-items: center;
    padding: 10px 10px;
}

#slider-locked-icon {
    margin-left: 10px;
    width: 18px;
    height: 18px;
}

#year-div {
    display: flex;
    justify-content: space-around;
    width: 99.5%;
    margin-left: -2%;
    grid-area: 2 / 1 / 3 / 3;
}

#slider-mobile {
    border-radius: 0px 0px 15px 15px;
    grid-area: 5 / 1 / 6 / 2;
    background-color: #ffffff;
    display: grid;
    grid-template-rows: 35% 35% 30%;
    align-items: center;
    padding: 10px 10px;
}

.mobile-description {
    color: #BFBFBF;
    border-top: 1px solid #BFBFBF;
    font-size: 10pt;
    display: flex;
    padding: 2px 10px;
}

#slider-grey {
    grid-area: 3 / 1 / 4 / 3;
}

#slider-transparent {
    opacity: 1;
    grid-area: 2 / 1 / 3 / 2;
    background-color: transparent;
}

#slider-consumer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 30px;
}

#slider-expenditure {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 30px;
}

input[type=range] {
    z-index: 10;
    -webkit-appearance: none; /* Hides the slider so that custom slider can be made */
    width: 100%; /* Specific width is required for Firefox. */
    background: transparent; /* Otherwise white in Chrome */
  }
  
input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
}
  
input[type=range]:focus {
    outline: none; /* Removes the blue border. You should probably do some kind of focus styling for accessibility reasons though. */
}

input[type=range]::-ms-track {
    width: 100%;
    cursor: pointer;
    /* Hides the slider so custom styles can be added */
    background: transparent; 
    border-color: transparent;
    color: transparent;
}

/* Special styling for WebKit/Blink */
input[type=range]::-webkit-slider-thumb {
    margin-top: -3vh;
    height: 6.5vh;
    width: 6.5vh;
    cursor: pointer;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(timeline-tick.svg);
}
  
  /* All the same stuff for Firefox */
input[type=range]::-moz-range-thumb {
    margin-top: -3vh;
    height: 6.5vh;
    width: 6.5vh;
    cursor: pointer;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(timeline-tick.svg);
}
  
  /* All the same stuff for IE */
input[type=range]::-ms-thumb {
    margin-top: -3vh;
    height: 6.5vh;
    width: 6.5vh;
    cursor: pointer;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(timeline-tick.svg);
}

.locked::-webkit-slider-thumb {
    background-image: url(lock-icon-large.svg) !important;
}

.locked::-moz-range-thumb {
    background-image: url(lock-icon-large.svg) !important;
}

.locked::-ms-thumb {
    background-image: url(lock-icon-large.svg) !important;
}

.locked-mobile::-webkit-slider-thumb {
    background-image: url(lock-icon-small.svg) !important;
    background-size: contain;
    background-repeat: no-repeat;
    width: 55px;
    height: 55px;
}

.locked-mobile::-moz-range-thumb {
    background-image: url(lock-icon-small.svg) !important;
    background-size: contain;
    background-repeat: no-repeat;
    width: 55px;
    height: 55px;
}

.locked-mobile::-ms-thumb {
    background-image: url(lock-icon-small.svg) !important;
    background-size: contain;
    background-repeat: no-repeat;
    width: 55px;
    height: 55px;
}

/* Slider Track */

input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 5px;
    cursor: pointer;
    background-image:
        linear-gradient(#000244 ,#000244),
        linear-gradient(#999AB4,#999AB4);
    background-size:
        50% 100%,
        100% 100%;
    background-repeat:no-repeat;
    border-radius: 1.3px;
}

input[type=range]::-moz-range-track {
    width: 100%;
    height: 5px;
    cursor: pointer;
    background: linear-gradient(to right, #000244 50%, #999AB4 50%);
    border-radius: 1.3px;
}
  
input[type=range]::-ms-track {
    width: 100%;
    height: 5px;
    cursor: pointer;
    background: transparent;
    border-color: transparent;
    border-width: 16px 0;
    color: transparent;
}

datalist {
    display: flex;
    justify-content: space-around;
    margin-left: -2.5%;
    width: 105%;
    align-self: center;
    justify-self: center;
    z-index: 0;
    position: absolute;
}
  
option {
    position: relative;
    background: white;
    z-index: 0;
    min-height: 22px;
    border-left: 2px solid #000244;
    border-right: 2px solid #000244;
}

.available {
    border-left: 2px solid #000244;
    border-right: 2px solid #000244;
}

.unavailable {
    border-left: 2px solid #999AB4 !important;
    border-right: 2px solid #999AB4 !important;
}

#mobile {
    display: none;
    height: 88.5vh;
    grid-template-rows: 30% 60% 10%;
    background-color: #669FD2;
    background-image: url(map.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    align-items: center;
}

.swiper-container {
    width: 80%;
    height: 100%;
    overflow: visible;

}

.swiper-container * {
    box-sizing: border-box;
}

.swiper-wrapper {
    transform-style: preserve-3d;
}

#mobile-icon {
    position: absolute;
    top: 34%;
    right: 5%;
    z-index: 2;
    width: 75px;
    height: 75px;
    background-size: contain;
    background-repeat: no-repeat;
}

.swiper-slide {
    display: grid;
    grid-template-rows: 30% 3% 30% 3% 30%;
    opacity: 1;
    position: absolute;
    top:0;
    width: 95%;
    margin: auto;
    z-index: 100;
    transition: transform .5s, opacity .5s, z-index .5s;
}

.mobile-text {
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 15px 15px;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    overflow: visible;
    background-color: white;
}

#mobile-consumer {
    border-radius: 15px 15px 0px 0px;
}

#mobile-sex {
    background-color: #ffffff;
    border-radius: 0 0 15px 15px;
    display: grid;
    grid-template-columns: 50% 50%;
    grid-template-rows: 60% 40%;
    padding: 15px;
    justify-content: center;
    align-items: center;
}

#sex-grey {
    align-self: end;
    grid-area: 2 / 1 / 3 / 3;
}

#dots {
    justify-self: center;
    align-self: start;
    display: grid;
    grid-template-columns: 50% 50%;
    justify-items: center;
    width: 50px;
    height: 30px;
}

.dot {
    background-color: transparent;
    border: 1px solid #000244;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    cursor: pointer;
}

.selected-dot {
    background-color: #000244;
}

@media only screen and (max-width: 1400px) {
    datalist {
        width: 100%;
        margin-left: 0%;
    }

    #year-div {
        margin-left: 0%;
        width: 95%;
    }
}

@media only screen and (max-width: 1300px) {
    h1 {
        font-size: 30pt;
    }

    #right p {
        font-size: 9pt;
    }

    #slider-expenditure h1 {
        font-size: 35pt;
    }

    #slider-consumer h1 {
        font-size: 35pt;
    }

    datalist {
        width: 99%;
        margin-left: 0.5%;
    }

    #year-div {
        width: 94%;
        margin-left: 0.5%; 
    }
}

@media only screen and (max-width: 1200px) {
    #slider-expenditure p {
        font-size: 10pt;
    }
    #slider-consumer p {
        font-size: 10pt;
    }

    #request-demo p {
        font-size: 7pt;
    }

    #slider-expenditure h1 {
        font-size: 32pt;
    }

    #slider-consumer h1 {
        font-size: 32pt;
    }

    datalist {
        width: 101%;
        margin-left: -0.5%;
    }

    #year-div {
        width: 96%;
        margin-left: 0%; 
    }
}

@media only screen and (max-width: 1030px) {
    #slider-expenditure h1 {
        font-size: 30pt;
    }
    #slider-consumer h1 {
        font-size: 30pt;
    }
    #slider-expenditure p {
        font-size: 8pt;
    }
    #slider-consumer p {
        font-size: 8pt;
    }
    #china-div h1 {
        font-size: 32pt;
    }

    datalist {
        width: 99%;
        margin-left: 0.5%;
    }
    #age-button {
        font-size: 9pt
    }
    #year-div {
        font-size: 10pt;
        width: 94%;
        margin-left: 0.5%; 
    }
}

@media only screen and (max-width: 940px) {
    #slider-expenditure h1 {
        font-size: 23pt;
    }
    #slider-consumer h1 {
        font-size: 23pt;
    }
    #slider-expenditure p {
        font-size: 7pt;
    }
    #slider-consumer p {
        font-size: 7pt;
    }
    footer p{
        font-size: 9pt;
    }
    #age-button {
        font-size: 7pt
    }
    .right-img {
        width: 70px;
        height: 70px;
        position: absolute;
        right: -25px;
        top: -25px;
        z-index: 10;
    }
    #right p {
        font-size: 8pt;
    }
    #request-demo p {
        font-size: 7pt;
    }


}

@media only screen and (max-width: 774px) {
    #desktop {
        display: none;
    }

    #mobile {
        display: grid;
    }

    #china-div {
        top: 2.5%;
        height: 75%;
        width: 50%;
    }

    #slider {
        border-radius: 0px 0px 15px 15px;
        padding: 30px 0px;
        grid-area: 5 / 1 / 6 / 2;
    }

    h1 {
        font-size: 30pt;
    }

    button {
        justify-self: center;
        width: 90%;
        padding: 0px;
        max-width: 200px;
        max-height: 50px;
        margin: 10px;
        height: 100%;
        border-radius: 7px;
    }

    .slider-num {
        font-size: 8pt;
    }

    datalist {
        margin-left: -1.25%;
        width: 102.5%;
    }

    datalist option {
        border-left: 2px solid #000244;
        min-height: 10px;
    }

    #year-div {
        width: 97%;
        margin-left: -0.75%;    
    }

    input[type=range]::-webkit-slider-runnable-track {
        height: 4px;
    }
    
    input[type=range]::-moz-range-track {
        height: 4px;
    }
      
    input[type=range]::-ms-track {
        height: 4px;
    }

    .locked-info {
        height: 30%;
        border-radius: 15px 15px 0px 0px;
    }
}

@media only screen and (max-width: 571px) {

    h1 {
        font-size: 25pt;
    }

    .mobile-text {
        font-size: 7pt;
    }

    button {
        padding: 5px;
    }

    .mobile-description {
        font-size: 8pt;
    }

    datalist {
        width: 99%;
        margin-left: 0.5%;
    }

    #year-div {
        font-size: 8pt;
        width: 94%;
        margin-left: 0.5%
    }

    #mobile-icon {
        top: 32%;
        right: 4%;
        z-index: 2;
        width: 60px;
        height: 60px;
    }
}

@media only screen and (max-height: 850px) {
    h1 {
        font-size: 30pt;
    }

    button {
        padding: 10px;
    }   

    #right {
        font-size: 10pt;
        padding: 25px 35px 25px 35px;
    }

    #china-text {
        font-size: 10pt;
    }

    footer p {
        font-size: 9pt;
    }
}

@media only screen and (max-height: 750px) {
    h1 {
        font-size: 25pt;
    }
    #desktop {
        grid-template-rows: 55% 45%;
    }
}

@media only screen and (max-height: 650px) {
    h1 {
        font-size: 23pt;
    }

    footer {
        font-size: 8pt;
    }
    
    button {
        padding: 5px;
    }

    .footer-div {
        width: 100%;
    }

    .footer-div p {
        margin: 0;
    }

    .footer-img {
        margin-top: 2%;
        margin-right: 2%;
        height: 80%
    }

    #slider-consumer {
        padding: 12px 30px;
    }

    #slider-expenditure {
        padding: 12px;
    }

    #china-text {
        font-size: 7pt;
    }

    /* Special styling for WebKit/Blink */
    input[type=range]::-webkit-slider-thumb {
        margin-left: 1%;

    }
    
    /* All the same stuff for Firefox */
    input[type=range]::-moz-range-thumb {
        margin-left: 1%;
    }
    
    /* All the same stuff for IE */
    input[type=range]::-ms-thumb {
        margin-left: 1%;
    }
    
}

@media only screen and (max-height: 550px) {
    h1 {
        font-size: 18pt;
    }

    #right {
        font-size: 10pt;
        padding: 15px 35px 15px 35px;
    }

    footer {
        font-size: 7pt;
    }

    .footer-img {
        margin-top: 1%;
        margin-right: 1%;
        height: 80%
    }
}

@media only screen and (max-width: 400px) {

    h1 {
        font-size: 20pt;
    }

    .mobile-description {
        font-size: 6pt;
    }

    #year-div {
        font-size: 6pt;
    }

    #mobile-icon {
        top: 35%;
        right: 1%;
        z-index: 2;
        width: 60px;
        height: 60px;
    }
}